<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hwpf.usermodel.Picture (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hwpf.usermodel.Picture (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
               title="class in org.apache.poi.hwpf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hwpf/usermodel/class-use/Picture.html" target="_top">Frames</a>
        </li>
        <li><a href="Picture.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hwpf.usermodel.Picture" class="title">Uses of Class<br>org.apache.poi.hwpf.usermodel.Picture
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                                    title="class in org.apache.poi.hwpf.usermodel">Picture</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.converter">org.apache.poi.hwpf.converter</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.model">org.apache.poi.hwpf.model</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.usermodel">org.apache.poi.hwpf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hwpf.converter">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a> in <a
                            href="../../../../../../org/apache/poi/hwpf/converter/package-summary.html">org.apache.poi.hwpf.converter</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/converter/package-summary.html">org.apache.poi.hwpf.converter</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                title="class in org.apache.poi.hwpf.usermodel">Picture</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToTextConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html#processImage-org.w3c.dom.Element-boolean-org.apache.poi.hwpf.usermodel.Picture-">processImage</a></span>(org.w3c.dom.Element&nbsp;currentBlock,
                                boolean&nbsp;inlined,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processImage-org.w3c.dom.Element-boolean-org.apache.poi.hwpf.usermodel.Picture-">processImage</a></span>(org.w3c.dom.Element&nbsp;currentBlock,
                                boolean&nbsp;inlined,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToTextConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html#processImage-org.w3c.dom.Element-boolean-org.apache.poi.hwpf.usermodel.Picture-java.lang.String-">processImage</a></span>(org.w3c.dom.Element&nbsp;currentBlock,
                                boolean&nbsp;inlined,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture,
                                java.lang.String&nbsp;url)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected abstract void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processImage-org.w3c.dom.Element-boolean-org.apache.poi.hwpf.usermodel.Picture-java.lang.String-">processImage</a></span>(org.w3c.dom.Element&nbsp;currentBlock,
                                boolean&nbsp;inlined,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture,
                                java.lang.String&nbsp;url)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html#processImage-org.w3c.dom.Element-boolean-org.apache.poi.hwpf.usermodel.Picture-java.lang.String-">processImage</a></span>(org.w3c.dom.Element&nbsp;currentBlock,
                                boolean&nbsp;inlined,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture,
                                java.lang.String&nbsp;imageSourcePath)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToFoConverter.html#processImage-org.w3c.dom.Element-boolean-org.apache.poi.hwpf.usermodel.Picture-java.lang.String-">processImage</a></span>(org.w3c.dom.Element&nbsp;currentBlock,
                                boolean&nbsp;inlined,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture,
                                java.lang.String&nbsp;url)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToTextConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html#processImageWithoutPicturesManager-org.w3c.dom.Element-boolean-org.apache.poi.hwpf.usermodel.Picture-">processImageWithoutPicturesManager</a></span>(org.w3c.dom.Element&nbsp;currentBlock,
                                boolean&nbsp;inlined,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected abstract void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processImageWithoutPicturesManager-org.w3c.dom.Element-boolean-org.apache.poi.hwpf.usermodel.Picture-">processImageWithoutPicturesManager</a></span>(org.w3c.dom.Element&nbsp;currentBlock,
                                boolean&nbsp;inlined,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html#processImageWithoutPicturesManager-org.w3c.dom.Element-boolean-org.apache.poi.hwpf.usermodel.Picture-">processImageWithoutPicturesManager</a></span>(org.w3c.dom.Element&nbsp;currentBlock,
                                boolean&nbsp;inlined,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToFoConverter.html#processImageWithoutPicturesManager-org.w3c.dom.Element-boolean-org.apache.poi.hwpf.usermodel.Picture-">processImageWithoutPicturesManager</a></span>(org.w3c.dom.Element&nbsp;currentBlock,
                                boolean&nbsp;inlined,
                                <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/converter/WordToFoUtils.html#setPictureProperties-org.apache.poi.hwpf.usermodel.Picture-org.w3c.dom.Element-">setPictureProperties</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                    title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture,
                                org.w3c.dom.Element&nbsp;graphicElement)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hwpf.model">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a> in <a
                            href="../../../../../../org/apache/poi/hwpf/model/package-summary.html">org.apache.poi.hwpf.model</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/model/package-summary.html">org.apache.poi.hwpf.model</a> that return <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                title="class in org.apache.poi.hwpf.usermodel">Picture</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                    title="class in org.apache.poi.hwpf.usermodel">Picture</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PicturesTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/PicturesTable.html#extractPicture-org.apache.poi.hwpf.usermodel.CharacterRun-boolean-">extractPicture</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/CharacterRun.html"
                                    title="class in org.apache.poi.hwpf.usermodel">CharacterRun</a>&nbsp;run,
                                boolean&nbsp;fillBytes)</code>
                                <div class="block">Returns picture object tied to specified CharacterRun</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/model/package-summary.html">org.apache.poi.hwpf.model</a> that return types with arguments of type <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                title="class in org.apache.poi.hwpf.usermodel">Picture</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                    title="class in org.apache.poi.hwpf.usermodel">Picture</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">PicturesTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/PicturesTable.html#getAllPictures--">getAllPictures</a></span>()</code>
                                <div class="block">Not all documents have all the images concatenated in the data stream
                                    although MS claims so.
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hwpf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Picture</a> in <a
                            href="../../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                title="class in org.apache.poi.hwpf.usermodel">Picture</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                    title="class in org.apache.poi.hwpf.usermodel">Picture</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PictureRunMapper.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/PictureRunMapper.html#getFor-org.apache.poi.hwpf.usermodel.CharacterRun-">getFor</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/CharacterRun.html"
                                    title="class in org.apache.poi.hwpf.usermodel">CharacterRun</a>&nbsp;cr)</code>
                                <div class="block">Get the Picture for this run, if any</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                    title="class in org.apache.poi.hwpf.usermodel">Picture</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PictureRunMapper.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/PictureRunMapper.html#nextUnclaimed--">nextUnclaimed</a></span>()</code>
                                <div class="block">Return the next unclaimed one, used towards
                                    the end
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                title="class in org.apache.poi.hwpf.usermodel">Picture</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>boolean</code></td>
                            <td class="colLast"><span class="typeNameLabel">PictureRunMapper.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/PictureRunMapper.html#hasBeenClaimed-org.apache.poi.hwpf.usermodel.Picture-">hasBeenClaimed</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                    title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture)</code>
                                <div class="block">Has the given Picture been claimed by a non-Run yet?</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">PictureRunMapper.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/PictureRunMapper.html#markAsClaimed-org.apache.poi.hwpf.usermodel.Picture-">markAsClaimed</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                    title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture)</code>
                                <div class="block">Mark a Picture as claimed.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">PictureRunMapper.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/PictureRunMapper.html#pictureNumber-org.apache.poi.hwpf.usermodel.Picture-">pictureNumber</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
                                    title="class in org.apache.poi.hwpf.usermodel">Picture</a>&nbsp;picture)</code>
                                <div class="block">Which Picture is this one of all the Pictures in
                                    the Document?

                                    Useful when trying to extract all Pictures with
                                    unique numbers or references
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hwpf/usermodel/Picture.html"
               title="class in org.apache.poi.hwpf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hwpf/usermodel/class-use/Picture.html" target="_top">Frames</a>
        </li>
        <li><a href="Picture.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
